Subject: kernel_thread

From: Mark van Doesburg <[email-masked]>
Date: Tue, 10 Aug 1999 15:24:41 +0200

When I try to boot the 2.2.10-rmk3 kernel it stops at the point where it
tries to start a kernel thread in init/main.c at the line:

        /* Launch bdflush from here, instead of the old syscall way. */
                kernel_thread(bdflush, NULL, CLONE_FS | CLONE_FILES | CLONE_SIGHAND);

Is there anything platform specific about this call ? I'm using the ebsa-285
as an addin board. (With some small patches)

greetings,

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 10 Aug 1999 22:11:27 +0100 (BST)

> as an addin board. (With some small patches)

No.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]